@font-face {
  font-family: GTWalsheim;
  src: url('../font/GT-Walsheim-Bold.ttf');
  src: url('../font/GT-Walsheim-Bold.eot?') format('â˜º'),
       url('../font/GT-Walsheim-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: GTWalsheim;
  src: url('../font/GT-Walsheim-Light.ttf');
  src: url('../font/GT-Walsheim-Light.eot?') format('â˜º'),
       url('../font/GT-Walsheim-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
* { box-sizing: border-box; }

body {
    font-family: 'GTWalsheim', sans-serif;
    background: #fff;
}
.filters{text-align: center; padding: 10px;}

ul { list-style-type: none; padding: 0;}

/* ---- button ---- */

.button {
    display: inline-block;
    padding: 6px 20px;
    outline: none;
    cursor: pointer;
    border-radius: 35px;
    background-color: #e0e0e0;
    border: none;
    font-weight: 600;
    color: rgba(0,0,0,.87);
    font: 15px "GTWalsheim", Sans-serif;
    cursor: pointer;
    letter-spacing: .01786em;
    font-size: .875rem;
    line-height: 1.25rem;
}

.button:hover {
    background-color: #cecece;
    color: #444;
}

.button:active,
.button.is-checked {
  background-color: #000;
  outline: 0;
}

.button.is-checked {
  color: #fff;
}

.button:active {
    box-shadow: 0 9px 22px #ececec;
    transition: .3s;
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  font-weight: 600;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 35px; }
.button-group .button:last-child { border-radius: 35px; }

/* ---- isotope ---- */
.elementor-icon-list-items {color: #454545;}
..elementor-icon-list-items .full {color: #fff;}

.full {
    background: #fe1818 !important;
    color: #fff;
}
.grid { max-width: 100%; }

.element-tx {
    vertical-align: top;
    padding-left: 8px;
}
/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.display-none {
    display:none;
}
/* ui group */

.ui-group {
  display: inline-block;
}

.ui-group h3 {
    display: inline-block;
    vertical-align: top;
    line-height: 1em;
    margin-right: 0.2em;
    font: 16px "GTWalsheim", Sans-serif;
    font-weight: 600;
}

.ui-group .button-group {
  display: inline-block;
  margin-right: 20px;
}
.course-content h3 {margin-top: 0 !important;}

/* color-shape */
.filter-count { color: #575757;}

.material-icons { color: #000;}

.color-shape {
    width: 32%;
    height: auto;
    padding: 1.5em;
    margin: 5px;
    border-radius: 8px;
    float: left;
    background-color: #f2f2f2;
    border: 1px solid #e8e8e8;
    /* box-shadow: 0 1px 8px 0 #e0e0e0; */
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
 
.color-shape.repl { border-radius: 3px; }

.course-date { float: left; width: 20%;}

.course-content { padding-left: 25px; float: right; width: 80%;}

.day {
    font-size: 24px;
    font-size: 1.5rem;
    border-radius: 5px 5px 0 0;
    background-color: #000;
    color: #fff;
    font-family: 'GTWalsheim', sans-serif;
    font-weight: 700;
    padding: 13px 0;
    text-align: center;
    width: 100%;
}
.month {
    font-size: 18px;
    font-size: 1.125rem;
    border: solid #000;
    border-width: 0px 3px 3px 3px;
    border-radius: 0 0 5px 5px;
    color: #000;
    font-family: 'GTWalsheim', sans-serif;
    font-weight: 700;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
 
.color-shape.big.round { border-radius: 5px; }

.color-shape.brisbane { background: #f4f4f4; }
.color-shape.sydney { background: #f4f4f4; }
.color-shape.hobart { background: #f4f4f4; }

    .google-maps {
        position: relative;
        padding-bottom: 23%; /* This is the aspect ratio */
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 400px !important;
    }